CVE Certified
GHDB

"Powered by PHP-Update" -site:www.php-update.co.uk

prev next

Google search: "Powered by PHP-Update" -site:www.php-update.co.uk

Hits: 1282

Submited: 2010-11-15

PHP-Update 2.7 Multiple Remote Vulnerabilities - CVE: 2006-6879:
http://www.exploit-db.com/exploits/3017